Bug 1760425 - [UPI] GCP backend for api server has incorrect ranges allowed for heath checks
Summary: [UPI] GCP backend for api server has incorrect ranges allowed for heath checks
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.3.0
Assignee: Patrick Dillon
QA Contact: liujia
URL:
Whiteboard:
Depends On:
Blocks: 1760197
TreeView+ depends on / blocked
 
Reported: 2019-10-10 14:08 UTC by Patrick Dillon
Modified: 2020-01-23 11:07 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1760197
Environment:
Last Closed: 2020-01-23 11:07:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 2489 None closed Bug 1760425: Change GCP UPI firewall rules for network LB health check. 2020-03-13 11:07:14 UTC
Red Hat Product Errata RHBA-2020:0062 None None None 2020-01-23 11:07:40 UTC

Comment 2 liujia 2019-10-18 02:35:03 UTC
Version:4.3.0-0.nightly-2019-10-17-202206

Installation succeed.

Checked jliu-4-m5bvc-health-checks's IP ranges
35.191.0.0/16
130.211.0.0/22
209.85.152.0/22
209.85.204.0/22

Comply with https://github.com/openshift/installer/pull/2489/files#diff-9a09a5586cbbb81d0cbdce334a9c17ebR40

Comment 4 errata-xmlrpc 2020-01-23 11:07:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.